/* SITE LAYOUT DIVS - base text and list formatting here */



#SITE-header-holder {
	display:block;
	width: 100%;
	background-color: #CCCCCC;
	font:12px/14px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align:left;
	border-bottom-color: #663333;
	border-bottom-style: solid;
	border-bottom-width: .75em;	
}


#SITE-body-holder {
	width: 100%;
	background-color: #DDDDDD;
	overflow: auto;
	font:12px/14px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align:left;

}


#SITE-middle-column-holder  {
	float: left;
	display: inline;
	width: 66%;
	padding: 1em 1em 1em 1em;
	background-color: #E0DFDB;
	overflow: visible;
	
}


#SITE-body-left { 
	float: left;
	width: 28%;
	background-color: #DDDDDD;
	display: inline;
	padding: 1em 1em 1em 1em;

}


#SITE-body-middle { 
	width: 62%;
	background-color: #FFFFFF;
	display: inline;
	float: right;
	padding: 1em 1em 1em 1em;
	margin: 0em -1em 0em -1em;
	overflow: visible;

}


#SITE-body-right { 
	width:28%;
	background-color: #DDDDDD;
	display: inline;
	float: right;
	padding: 1em 1em 1em 1em;
	margin: 0 0 0 0;

}


#footer {
	clear: both;
	width:100%;
	font-size: 10px;
	margin:0px auto 0px auto;
	text-align: center;
	background-color: #CCCCCC;
	border-top-color: #663333;
	border-top-style: solid;
	border-top-width: .75em;	


}


/* PAGE DIVS */


#spacer {
	width:100%;
	margin:0 auto;
	padding-bottom: 0px;
	height: 1em;
	text-align: center;
	background-color:#FFFFFF;

}

#dark-spacer {
	width:100%;
	margin:0 auto;
	padding-bottom: 0px;
	height: 0.75em;
	background-color:#663333; 
	
}


/* Page Header */

.h1 {
	font: 20px/24px Arial, Helvetica, sans-serif;
	color: #663333;
	font-weight: bolder;
	text-align: left;
 
}

/* Page Subtitle and Article Title*/

.h2 {
	
	font:16px/20px Arial, Helvetica, sans-serif;
	color: #663333;
	text-align:justify;
	font-weight: bold;
		
}


/* Content Subtitle, Menu Link Title */

.h3 {
	font:14px/20px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align:justify;
	list-style-type:none;
	font-weight: bold;

	
}	

.h3 a {
	font:14px/20px Arial, Helvetica, sans-serif;
	color: #332288;
	text-align:justify;
	list-style-type:none;
	font-weight: bold;

	
}	

/* Content Text */

.h4 {

	font:12px/18px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align:justify;
}

.h4 a {

	font:12px/18px Arial, Helvetica, sans-serif;
	color: #332288;
	text-align:justify;
	list-style-type:none;
	text-decoration:underline;
	font-weight: bold;
	
}


/* Copyright & Footer */

.copy {
	font:10px/12px Arial, Helvetica, sans-serif;
	color: #657052;
	text-align:center;
	list-style-type:none;
	font-weight: bold;
	text-decoration: none;
	margin: 10px auto;
	
}

.copy a {
	font:10px/12px Arial, Helvetica, sans-serif;
	color: #657052;
	text-align:center;
	list-style-type:none;
	font-weight: bold;
	text-decoration: underline;
	margin: 10px auto;
	
}


/* menus and lists */

#nav_menu {
	font:bold 14px/24px Arial, Helvetica, sans-serif;
	float: left;
	text-align: left;
	background-color: #DDDDDD;
	color: #663333;
	text-decoration:none;
	list-style-type: none;	
	padding: 0; 
	margin: 0;
	
}

#nav_menu ul li {
	float: left;
	background-color: #DDDDDD;
	color: #663333;
	text-decoration:none;

}

#nav_menu .active {
	background-color: #DDDDDD;
	color: #666699;
	text-decoration:none;
	
}

#nav_menu li a {
	color:#663333;
	background-color: #DDDDDD;
	text-decoration:none;

}

#nav_menu li a:hover { 
	background-color: #FFFFFF;
	color:#663333; 
	border:none;
	text-decoration: underline;

	}


#menu {
	font:bold 14px/24px Arial, Helvetica, sans-serif;
	float: left;
	text-align: left;
	background-color: #DDDDDD;
	color: #000000;
	text-decoration:none;
	list-style-type: none;	
	padding: 0; 
	margin: 0;
	
}

#menu ul li {
	float: left;
	background-color: #DDDDDD;
	color: #3300CC;
	text-decoration:none;

}

#menu .active {
	background-color: #DDDDDD;
	color: #666699;
	text-decoration:none;
	
}

#menu li a {
	color:#3300CC;
	background-color: #DDDDDD;
	text-decoration:none;

}

#menu li a:hover { 
	background-color: #FFFFFF;
	color:#3300CC; 
	border:none;
	text-decoration: underline;

	}


#articles {
	font:bold 14px/24px Arial, Helvetica, sans-serif;
	float: left;
	text-align: left;
	background-color: #DDDDDD;
	color: #3300CC;
	text-decoration:none;
	list-style-type: none;	
	padding: 0; 
	margin: 0;
	
}

#articles ul li {
	float: left;
	background-color: #DDDDDD;
	color: #3300CC;
	text-decoration:none;

}

#articles .active {
	background-color: #DDDDDD;
	color: #3300CC;
	text-decoration:none;
	
}

#articles li a {
	color:#3300CC;
	background-color: #DDDDDD;
	text-decoration:none;

}

#articles li a:hover { 
	background-color: #FFFFFF;
	color:#3300CC; 
	border:none;
	text-decoration:underline; 

}
	

#body {
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	text-align: left;
	background-color: #FFFFFF;
	color: #000000;
	text-decoration:none;
	list-style-type: disc;	
	padding: 0; 
	margin: 0;
	
}

#body ul li {
	background-color: #FFFFFF;
	color: #000000;
	text-decoration:none;
	list-style-type: disc;	

}

#body .active {
	background-color: #FFFFFF;
	color: #000000;
	text-decoration:none;
	
}

#body li a {
	color:#000000;
	background-color: #FFFFFF;
	text-decoration:none;

}

#body li a:hover { 
	background-color: #FFFFFF;
	color:#000000; 
	border:none;
	text-decoration:none; 

}

#body2 ul li {
	background-color: #FFFFFF;
	color: #000000;
	text-decoration:none;
	list-style-type: none;	
}

#body2 li a {
	color:#000000;
	background-color: #FFFFFF;
	text-decoration:none;

}	

#body2 a {
	color:#000000;
	background-color: #FFFFFF;
	text-decoration:none;

}	

.google-inline { 
	display: block; 
	float: left;
	margin: 5px 10px 5px 0px; 

}

.img-inline { 
	display: block; 
	margin: 5px 5px 5px 5px; 

}


	





